/*
Theme Name: catmandu-cja
Template: catch-kathmandu
Author: Child Theme Configurator by Lilaea Media
Version: 1.2
Updated: 2014-10-30 12:59:46
*/

@charset "UTF-8";
@import url('../catch-kathmandu/style.css');

html { margin-top: 2px !important; }
* html body { margin-top: 2px !important; }

body, button, input, select, textarea {
color: #404040;
font-family: sans-serif, Arial;
line-height: 1.2;
text-rendering: optimizeLegibility;
word-wrap: break-word;
}

#homepage-message {
background-color: #869ACF;
border-bottom: 0px solid #1b5f7d;
color: #fff;
line-height: 1.5;
}

#homepage-message .right-section a {
background-color: #A21A43;
border: 2px solid #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
color: #fff;
display: block;
}

#homepage-message {
padding-top: 20px;
padding-bottom: 20px;
}

#site-logo, #hgroup, .header-sidebar, #supplementary, #main {
padding-top: 25px;
}

#hgroup-wrap, .hentry, .comments-area article {
padding-bottom: 5px;
}

#footer-sidebar {
background-color: #292929;
}

#site-generator {
background-color: #A21A43;
color: #ccc;
}
#site-generator .powered {
float: right;
text-align: right;
visibility: hidden;
}

input#s {
background: url("images/search.png") no-repeat scroll 5px 6px transparent;
height: 22px;
padding: 5px 10px 5px 28px;
width: 85%;
color: #808080;
}

div.mlw_qmn_quiz {
text-align: left;
font-weight: 900;
font-size: 26px;
color: #A31A40;
}